漏洞信息详情

IBM QRadar SIEM 跨站脚本漏洞

  • CNNVD编号:CNNVD-201911-486
  • 危害等级: 中危
  • CVE编号: CVE-2019-4470
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-11-08
  • 威胁类型: 远程
  • 更新时间: 2019-12-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

IBM QRadar SIEM是美国IBM公司的一套利用安全智能保护资产和信息远离高级威胁的解决方案。该方案提供对整个IT架构范围进行监督、生成详细的数据访问和用户活动报告等功能。

IBM QRadar SIEM 7.3.0版本至7.3.2 Patch 4版本中存在跨站脚本漏洞。攻击者可利用该漏洞在Web UI中注入任意的JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/pages/node/1103517

参考网址

来源:CONFIRM

链接:https://www.ibm.com/support/pages/node/1103517

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/163779

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1103931

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1103517

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1102443

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1103511

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-4470

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/IBM-QRadar-SIEM-Cross-Site-Scripting-30830

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-ibm-qradar-siem-is-vulnerable-to-cross-site-scripting-xss-cve-2019-4470/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4762/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多